BEEM - Android XMPP - Support #128

Recherche de partenaire
05/25/2009 01:07 AM - Frédéric Barthéléry

Status: Rejected Start date: 05/20/2009
Priority: Normal Due date: 06/04/2009
Assignee: Vincent Véronis % Done: 0%
Category: Marketing Estimated time: 0.00 hour
Target version: Prototype Technical assessement

Description

Rechercher un eventuel partenaire afin de soutenir notre projet

History

#1 - 05/25/2009 01:11 AM - Jean-Manuel Da Silva

Une lettre de demande de partenariat a été redigée par Nikita et moi méme. Elle a été corrigée par la prof de Francais d'EPITECH.

Elle est disponible a cette adresse : https:/labeip.epitech.eu/svn/2010/beem/trunk/docs/courriel_demande_partenariat.pdf

#2 - 05/25/2009 01:12 AM - Jean-Manuel Da Silva
- File courriel_demande_partenariat.pdf added

- File courriel_demande_partenariat.docx added
Finalement j'upload, c'est aussi simple pour tout le monde.
#3 - 05/26/2009 05:22 PM - Vincent Véronis

Orange : serveur vocal 24h/24 7j/7
Tel: 3000

Appel gratuit depuis une ligne fixe France Télécom. Si I'appel est passé depuis une ligne d'un autre opérateur, consultez ses tarifs.

#4 - 05/26/2009 05:27 PM - Vincent Véronis

Sfr : Service nouveau client.
Tel:1099

Disponible 7 jours sur 7 de 8 h a 22 h.
L'appel est gratuit depuis un fixe.

#5 - 11/19/2009 04:15 PM - Vincent Véronis

- Status changed from Assigned to Rejected

.... No comment ...

Files

courriel_demande_partenariat.pdf 260 KB 05/25/2009 Jean-Manuel Da Silva
courriel_demande_partenariat.docx 14.4 KB 05/25/2009 Jean-Manuel Da Silva
